Tenancy
Show the request rate, concurrent run, and sandbox limits the organization runs under
GET /v1/organizations/{id}/limits · SDK getOrganizationLimits · CLI deployments org limits
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
id*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-organization*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$OrganizationLimitsResponse
application/json- response
effective*organizationId*stringMatch
^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$curl -X GET "https://example.com/v1/organizations/string/limits" \ -H "x-deployments-organization: string"{ "effective": { "activeSandboxes": { "source": "default", "value": 256 }, "apiRequestBurst": { "source": "default", "value": 1000 }, "apiRequestsPerSecond": { "source": "default", "value": 500 }, "concurrentRuns": { "source": "default", "value": 256 } }, "organizationId": "string"}